g308acn1_000_AJM_220000: ah , hallo , Herr ~Langenstein . gut , da"s ich Sie treffe . guten Tag .

g308acn1_000_AJM_220000_J: aa koNnichiwa ~raNgeNshutaiN saN . oai dekiru to wa subarashii koto desu . koNnichiwa .

g308acn2_001_AJO_220000: gr"u"s Gott , Frau ~Brandt . ja , wir m"ussen doch schon diesen Reisetermin f"ur die Reise nach ~Hannover verabreden , nicht wahr ?

g308acn2_001_AJO_220000_J: koNnichiwa ~buraNto saN . ee wareware mou kono ~hanoofaa ryokou no tame no ryokou no hidori o torikimenai to ikenai N desu yo ne sou de wa arimaseN ka .

g308acn1_002_AJM_220000: 

g308acn1_002_AJM_220000_J:

g308acn1_003_AJM_220000: ja , genau , da haben Sie recht . #zwei Tage sollte das sein , nicht ?

g308acn1_003_AJM_220000_J: ee sou desu ne sore wa ossharu toori desu . kore wa #futsuka kaN nai to ikenai N desu yo ne .

g308acn2_004_AJO_220000: jawohl , und m"oglichst innerhalb der n"achsten #drei Monate . das w"are g"unstig , wenn wir das da planen k"onnen . schlagen Sie doch mal am besten einen Termin vor .

g308acn2_004_AJO_220000_J: sou desutomo soreni narubeku kono saki no #saNkagetsu inai de . soko de keikaku dekireba koutsugou na N desu keredomo . zehi chotto sochira no hou de hidori o teiaN shite itadakereba #ichibaN ii N desu ga .

g308acn1_005_AJM_220000: mhm .

g308acn1_005_AJM_220000_J: uuN .

g308acn1_006_AJM_220000: also , ich k"onnte halt so wenn ich grade in meinen Terminkalender schaue , am besten pa"st es mir in der #ersten Februarwoche , so der #vierte bis #sechste , da w"are ich ganz gut .

g308acn1_006_AJM_220000_J: sou desu ne watakushi wa maa chotto kou techou o nozoite mimasu to #ichibaN tsugou ga ii no wa #nigatsu no dai #isshuu desu ne daitai #yokka kara #muika atari made soko nara mattaku daijoubu na N desu ga .

g308acn2_007_AJO_220000: #vierter ist schlecht . #f"unfter bis #sechster . es sind ja nur #zwei Tage .

g308acn2_007_AJO_220000_J: #yokka wa dame desu ne . #itsuka kara #muika made . #futsuka kaN dake desu kara ne .

g308acn1_008_AJM_220000: 

g308acn1_008_AJM_220000_J:

g308acn1_009_AJM_220000: ja , #zwei Tage wollten

g308acn1_009_AJM_220000_J: ee wareware #futsuka kaN

g308acn2_010_AJO_220000: #f"unfter und #sechster ?

g308acn2_010_AJO_220000_J: #itsuka to #muika .

g308acn1_011_AJM_220000: mhm . sehr gut .

g308acn1_011_AJM_220000_J: uuN . taiheN kekkou desu .

g308acn2_012_AJO_220000: gut , also #f"unfter und #sechster Februar , wunderbar . dann , wie wollen wir denn hochfahren ? also , mir w"are Flugzeug am liebsten , das ist zeitsparend .

g308acn2_012_AJO_220000_J: ii deshou soredewa #nigatsu no #itsuka to #muika subarashii . sorede sou yatte geNchi made ikimashou ka ne . sou desu ne kochira to itashimashite wa hikouki ga #ichibaN ureshii N desu keredomo jikaN no setsuyaku ni narimasu kara ne .

g308acn1_013_AJM_220000: gut , dann nehmen wir doch das Flugzeug . ich schaue mal eben , Zeiten . also , die Fl"uge gehen von ~M"unchen nach ~Hannover jeweils st"undlich von #sieben Uhr #f"unf bis #achtzehn Uhr #f"unf . wollen wir denn dann so um , sagen wir , #acht Uhr #f"unf losfliegen ?

g308acn1_013_AJM_220000_J: ii deshou sou shimashitara zehi hikouki de mairimashou . chotto jikaN no hou mite mimashou . sou desu ne ~myuNheN kara ~hanoofaa e no furaito no hou wa sorezore #shichiji #gofuN kara #juuhachiji #gofuN made maijikaN dete orimasu . sou shimashitara daitai sou desu ne #hachiji #gofuN gurai ni shuppatsu itashimashou ka ne .

g308acn2_014_AJO_220000: jawohl , das ist mir recht . gut .

g308acn2_014_AJO_220000_J: sou desutomo sore de kekkou desu . ii deshou .

g308acn1_015_AJM_220000: gut .

g308acn1_015_AJM_220000_J: ii deshou .

g308acn2_016_AJO_220000: und dann am Freitag abend , ja , da k"onnen wir ja schauen . sagen wir , #siebzehn Uhr #vierzig zur"uck ?

g308acn2_016_AJO_220000_J: de sorekara kiNyoubi no yuugata ee soko o mou chotto mite mimashou ka . sou desu ne kaeri wa #juushichiji #yoNjuppuN de .

g308acn1_017_AJM_220000: ja , vielleicht etwas eher ?

g308acn1_017_AJM_220000_J: ee yoroshikereba mou chotto hayaku .

g308acn2_018_AJO_220000: na ja , halt , ich sehe grade , der #erste Flug #achtzehn Uhr #vierzig , nicht wahr . nee , halt , Moment , Entschuldigung , ich habe mich da grade verschaut im Fahrplan . hier , ab #siebzehn Uhr #zwanzig , ja . denken Sie , die Zeit reicht uns ?

g308acn2_018_AJO_220000_J: maa sou desu ne omachi kudasai choudo mita tokoro saisho no biN ga #juuhachiji #yoNjuppuN desu ne . iie omachi kudasai omachi kudasai moushiwake gozaimaseN watakushi choudo ima jikokuhyou no chigau tokoro o mite orimashita . kochira #juushichiji #nijuppuN kara desu ne ee . sono jikaN de tariru to omowaremasu ka .

g308acn1_019_AJM_220000: Moment .

g308acn1_019_AJM_220000_J: omachi kudasai .

g308acn1_020_AJM_220000: ja , ich sehe grade , k"onnen wir vielleicht schon um #sechzehn Uhr #f"unfzehn fliegen ? das w"urde mir auch ganz gut passen zur"uck . weil ich am Freitag abend auch schon eine Einladung

g308acn1_020_AJM_220000_J: ee choudo ima mite iru N desu ga wareware hyotto shitara mou #juurokuji #juugofuN ni tobemasu ka ne . kore da to kochira to itashimashite wa jitsu ni tsugou ga ii N desu ga ne kaeri . to iu no mo watakushi mou kiNyoubi no baN ni shoutai o ukete orimasu no de .

g308acn2_021_AJO_220000: #sechzehn Uhr #f"unf .

g308acn2_021_AJO_220000_J: #juurokuji #gofuN .

g308acn1_022_AJM_220000: ach ja , Entschuldigung .

g308acn1_022_AJM_220000_J: aa sou desu ne sumimaseN .

g308acn2_023_AJO_220000: ja , von mir aus gerne .

g308acn2_023_AJO_220000_J: ee kochira to itashimashite wa yorokoNde .

g308acn1_024_AJM_220000: gut . dann fasse ich noch mal zusammen . am #f"unften , Donnerstag , fliegen wir dann los und am Freitag zur"uck . ja , #sechzehn Uhr #f"unf zur"uck , #sieben Uhr #f"unf hin .

g308acn1_024_AJM_220000_J: ii deshou . sou shimashitara watakushi mou #ichido matomete moushiagemasu . #itsuka no mokuyoubi ni sou shimasu to wareware shuppatsu itashimashite kiNyoubi ni kaette kuru wake desu ne . ee kaeri #juurokuji #gofuN iki #shichiji #gofuN desu ne .

g308acn2_025_AJO_220000: genau .

g308acn2_025_AJO_220000_J: sou desu ne .

g308acn2_026_AJO_220000: #acht Uhr #f"unf .

g308acn2_026_AJO_220000_J: #hachiji #gofuN desu .

g308acn1_027_AJM_220000: ach ja , Entschuldigung .

g308acn1_027_AJM_220000_J: aa sou desu ne sumimaseN .

g308acn2_028_AJO_220000: #acht Uhr #f"unf . bitte schreiben Sie das richtig auf .

g308acn2_028_AJO_220000_J: #hachiji #gofuN . douka seikaku ni kakitomete oite kudasai ne .

g308acn1_029_AJM_220000: ja , das mache ich , Herr ~Langenstein .

g308acn1_029_AJM_220000_J: ee sou itashimasu ~raNgeNshutaiN saN .

g308acn2_030_AJO_220000: gut . alles klar , Frau ~Brandt . dann bis dann , nicht wahr ? Wiederh"oren .

g308acn2_030_AJO_220000_J: ii deshou . kekkou desu ~buraNto saN . soredewa sono toki made to iu koto desu ne . sayounara .

g308acn1_031_AJM_220000: ja .

g308acn1_031_AJM_220000_J: ee .

g308acn1_032_AJM_220000: ja . Wiedersehen .

g308acn1_032_AJM_220000_J: ee . sayounara .

